/* ABC *** Responsive */


@media screen and (max-width: 1400px) {
	#imagery {
		margin-bottom: 0px;
	}
}


@media screen and (max-width: 1200px) {


	#content #homevideo-holder {
		min-height: 750px;
	}

	
	#content #homevideo-holder #homevideo-overlay .panel ul li {
		font-size: 0.8em;
	}
	#content .page_content .page .birthday-card-div {
		width: 100%;
		float: none;
		margin-left: 0;
	}

}


@media screen and (max-width: 900px) {



	/* Body */
	body {
		font-size: 1em;
	}



	/* Menu (slideout) */
	#menu {
	  	width: 100%;
	}
	#menu ul li {
		font-size: 1.2em;
	}
	#menu ul li a {
		padding: 0px 0;
	}	



	/* Header (topnav) */
	#header {
		background: #191e39!important;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
		pointer-events: none;
	}
	#header, #header.compact, #header.compact #header-container {
		height: 45px;
		background: transparent;
		transition: none!important;
	}
	#header.moved,
	#header.moved-wide {
		-webkit-transform: none;
		transform: none;   
	}
	#header #header-container {
		width: 100%;	
	}
	#header #header-container #buttons {
		right: 0;
		top: 0;
		width: 100%;
		-webkit-transform: none;
		transform: none;
		pointer-events: all;
	}
	#header #header-container #buttons #menu-mobile,
	#header #header-container #buttons #reserveren {
		margin: 0;
		box-sizing: border-box;
		box-shadow: none;
		border-radius: 0;
		height: 45px;
	}

	#header #header-container #buttons #reserveren {
		position: absolute;
		right: 0;
		top: 0;
	}
	#header #header-container #buttons #menu-mobile {
		width: 35%;
		overflow: hidden;
		width: 0px;
		padding: 0;
		width: 45px;
	}
	#header #header-container #buttons .button#menu-mobile .icon {
		width: 20px;
		left: 12px;
	}
	#header #header-container #buttons #menu-mobile span {
		display: none;
	}
	#header #header-container #buttons #reserveren {
		border-radius: 0;
	}
	#header #header-container #buttons #reserveren div.buttonreserveren {
		border-radius: 0px;
		box-shadow: none;
	}
	#header #header-container #buttons #reserveren div.buttonreserveren a {
		box-shadow: none;
		box-sizing: border-box;
		height: 45px; 
		line-height: 45px;
		padding: 0 15px;
		text-align: center;

		width: 100px;

	}
	#header #header-container #buttons #reserveren .icon {
		display: none;
	}
	#header #header-container #langmenu {
		float: right;
		margin: 0;
		box-sizing: border-box
	}
	#header #header-container #langmenu img.trigger {
		width: 20px;
		height: 20px;
		margin-top: -10px;
		margin-left: -10px;
	}
	#header #header-container #langmenu .choices {
		width: 40px;
	}
	#header #header-container #buttons #location {
		float: right;
		margin-right: 115px;
		margin-left: 5px;
	}
	#header #header-container #logo {
		width: 78px;
		height: 25px;
		position: absolute;
		left: 55px;
		top: 10px;
		z-index: 9;
		/*background-size: 115px 80px;*/
		-webkit-transform: none;
		transform:none;  

		/* new */
		background-size: 78px 25px;
		background-image: url('../images/logo_mob.png');
	}
	#header #header-container #location .choices {
		left: auto!important;
		right: 0px!important;
		width: 159px;
		font-size: 1.2em;
	}
	#header #header-container #location .choices:before {
		left: 80%;
	}



	/* Default headers */
	#imagery.default  {
		margin-top: 0;
		height: 300px;
		margin-bottom: -300px;
		overflow: hidden;
	}
	#imagery.default #art {
		height: 300px;
	}
	#imagery.default #art img {
		width: 200%;
		margin-left: -300px;
		margin-top: 90px;
	}



	/* Content */
	#content {
		background-size: cover;
		background-image: url('../images/bg_mob.jpg');
	}
	#content .page_content {
		padding-top: 200px;
		padding-bottom: 50px;
		font-size: 1em;
	}
	#wrapper.restaurants #content .page_content{
		padding-top: 0;
	}
	#content .page_content .page.hassubmenu {
		width: 100%;
		float: none;
	}
	#imagery {
		width: 100%;
		overflow: hidden;
	}
	#content .page_content  #show-submenu {
		display: block;
		background: blue;
		padding: 1em 1.5em;
		background-color: #E00914;
		color: #fff;
		cursor: pointer;
		font-weight: 600;
		background-image: url('../images/icons/down.png');
		background-repeat: no-repeat;
		background-size: 32px 32px;
		background-position: 95% 50%;
		margin-bottom: 2em;
		box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
		border-radius: 3px;
		position: relative;
	}	
	#content .page_content  #show-submenu.active {
		margin-bottom: 0;
		background-image: url('../images/icons/up.png');
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
		z-index: 5;
	}
	#content .page_content #submenu {
		width: 100%;
		display: none;
		margin-top: 0!important;
	}
	#content .page_content #submenu.active {
		display: block;
	}
	#content .page_content #submenu ul {
		margin-right: 0;
		border-top-right-radius: 0px;
		border-top-left-radius: 0px;
	}
	#content .page_content .page  h1 {
		font-size: 1.8em;
	}
	#content .panels {
		padding-bottom: 0;
	}
	#content .panels .panels-container .panel {
		width: 100%;
		margin: 2em 0;
	}
	#content .panels .panels-container .panel .image {
		/*		height: 250px;*/
	}
	#content .panels .panels-container .panel img {
		/*		height: auto;
			top: 50%;
		  -webkit-transform: translateX(-50%) translateY(-50%);
		  transform: translateX(-50%) translateY(-50%);*/
	}


	/* dieten, vegetarisch, specials, healthy options */
	#content #restaurants {
		margin-top: 0em; 
	}
	#content #restaurants .restaurant-sub-info-pages {
		top: auto;
		left: auto;
		position: static;
	}
	#content #restaurants .restaurant-sub-info-pages a {
		margin-bottom: 5px;
		margin-left: 0;
		margin-right: 5px;
		padding:  8px 11px;
	}

	/* Restaurants - Submenu (tegels) */
	#content #restaurants ul.rest-menu li {
		width: 100%;
		margin: 1em 0;
	}



	/* Restaurants filter (/abc/) */
	#content #restaurants ul#restaurants-filter {
		position: relative;
		clear: both;
		left: auto; 
		top: auto;
		z-index: 9;
		margin-bottom: 20px;
	}
	#content #restaurants ul#restaurants-filter li {
		display: block;
		margin-left: 0em!important;
	}



	/* Birthday card */
	#birthdaycard {
		background-image: none;
	}
	#birthdaycard iframe {
		height: 1400px;
	}
	#content .page_content .page .birthday-card-div,
	#content .page_content .page img.birthday-card-image {
		width: 100%;
		margin: 1em 0;
	}

	/* healthy options image */
	#content .page_content .page img.healthy-options-image {
		width: 120px;
		margin-left: 20px;
		margin-bottom: 20px;
	}


	/* Reserveren op pagina */
	#reserveren-page {
		padding-top: 0px;
		border-radius: 0px;
		margin-top: 180px;;
	}
	#reserveren-page iframe {
		width: 100%!important;
		height: 1300px;
		box-sizing: border-box;
	}



	/* Newsletter on page */
	#lapostaform  {
		padding-top: 2em;
	}
	#lapostaform #laposta-form input {
		display: block;
		margin: 15px auto;
	}


	/* Restaurant */
	#content #restaurants ul.rest-menu li a div.teaser ul li, 
	#content .page_content .page div.teaser ul li {
		padding-top: 3px;
		padding-bottom: 3px;
	}



	/* Home specific */
	#content #homevideo-holder {
		max-height: 999999999vh;
		min-height: auto;
		height: auto;
		/*background-position: calc(100% - 30px) 80px;*/
	}
	#content #homevideo-holder.homevideo-holder-abc /* /abc/ choices, rest in abc.css */ {
		min-height: 480px!important; 
	}
	#content #homevideo-holder.homevideo-holder-abc #homevideo {
		height: auto;
	}
	/*#content #homevideo-holder video {
		margin-top: 45px;
		animation-delay: 1000ms;
		-webkit-animation-delay: 1000ms;			
	}*/
	#content #homevideo-holder #homevideo-overlay {
		-webkit-transform: none;
		transform: none;
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto;
		margin-top: 80px;
	}
	#content #homevideo-holder #homevideo-overlay .panel {
		-webkit-transform: none;
		transform: none;	
		position: relative;
		left: auto; right: auto;
		top: auto; bottom: auto;
		margin-bottom: 90px; /* --> Extra ivm vandaag geopen! blok */
	}
	#content #homevideo-holder #homevideo-overlay .panel {
		width: 100%;
		margin-right: 0;
		min-width: 100%;
	}	
	/*#content #homevideo-holder video {
		position: relative;
		top: 0;
		left: 0;
		transform: none;
		-webkit-transform: none;
		min-width: auto;
		min-height: auto;
		width: 100%;
	}*/
.vimeo-wrapper /* video-embed MET behoud videoformaat op 16:9 - ook responsive */ {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
     /* the magic ==> indien 100% breed ==> 56.25%; */
    height: 0;
    margin-top: 45px;
    background: #000;
}
body.has-topmelding .vimeo-wrapper{
	margin-top: 85px;
}
.vimeo-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;

    min-height: 100%;
	min-width: 100%;
	transform: none;
}




	/* Contactform */
	#content #contact {
		padding: 2em;
		padding-left: 60px;
	}
	#content #contact form .field label,
	#content #contact form input, #content #contact form textarea, #content #contact form select  {
		width: 100%;
	}
	#content #contact form textarea {
	    max-width: 100%; 
	}


	/* Reviews bar (/)velp/) */
	#reviews #reviews-container .review,
	#reviews #reviews-container .attention {
		width: 100%;
		margin: 1% 0;
	}
	#reviews #reviews-container .attention {
		
		min-height: auto;
	}

	#reviews #reviews-container #reviews-set,
	#reviews #reviews-container .attention-set {
		width: 100%;
		padding: 0;
	}
	#reviews #reviews-container .attention-set {
		padding-top: 2em;
	}
	#reviews #reviews-container .attention a  {
		font-size: .8em;
		padding: 10px 20px;
		padding-left: 30px;
		background-size: 20px 20px;
		background-position: 5px 50%;
	}



	/* Footer overall */
	#footer #footer-container {
		padding-top: 150px;
		padding-bottom: 50px;
	}
	#footer #footer-container ul {
		margin-left: 0px;
	}
	#footer #footer-container #social-media-buttons a {
		float: none;
		display: block;
		margin-bottom: 1em;
		width: 30px; 
		height: 30px;
	}
	#footer #footer-container .keurmerk {
		width: 60px;
		top: -10px;
	}



}